/*
 Theme Name:     Divi Child
 Theme URI:      https://blushsale.com.au
 Description:    Blush Professional Beauty Touch
 Author:         Rodney Love Design
 Author URI:     https://rodneylovedesign.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */





/*Make logo sharp quality in Chrome*/

img#logo {-webkit-transform: initial !important;}









.hero-blocks:hover .hero-blocks-text{

    color:#000 !important;
}








/* Code to stop menus expanding on mobile navagation, plus Jquery into Divi Intergration section */

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 10px; right: 95px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; background-color: #ffffff; text-align:center; }

/* END - Code to stop menus expanding on mobile navagation, plus */











.break-on-mobile{
    display:none;
}













/*Display 'Service Boxes' Boxes as line of 2 and centered*/

/*Place this class on section element*/
	.venue-box-layout .et_pb_row {
		display:flex !important;
		flex-wrap: wrap !important;
		justify-content:center !important;
	}
/*Place this class on row element*/
	.venue-box-layout .et_pb_column {
		width:48% !important;
		margin: 10px 10px 10px 10px !important;
	}
/*Margin for the last element, lines up boxes*/
	.venue-box-layout .et_pb_row .et_pb_column.et-last-child {
		margin-right:10px !important;
	}

























/* --------------------Large screens (1405px upwards)-------------------- */
@media only screen and ( min-width: 1405px ) { 

	
	
}


























/* --------------------Laptops and desktops (1100-1405px)-------------------- */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {	
	



	
}

























/* --------------------Tablets in landscape mode (981-1100px)-------------------- */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

	

	
	
	
}








/* --------------------Tablets in portrait mode (768-980px)-------------------- */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

	


	
}






/* --------------------Smartphones in landscape mode (480-768px)-------------------- */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	




	
	
	
	
}






/* --------------------Smartphones in portrait mode (0-479px)-------------------- */
@media only screen and ( max-width: 479px ) {



	

	
	
	
	
	
}


